.small {
	font-size: 10px;
	
}
.start-header {
	margin:0px 0px 5px 0px;
	font-size: 18px;
	letter-spacing:1px;
	text-align:center;
	color:#666666;
	font-weight:lighter;
}
.start-italic {
	margin:-5px 0px 25px 0px;
	font-size: 13px;
	letter-spacing:0px;
	text-align:left;
	color:#666666;
	font-weight:lighter;
	font-style:normal;
	line-height:16px;
	padding:0px 20px;
	padding-bottom: 12px;
}
.orange-link {
	margin:10px 0px 0px 0px;
	padding:0px 5px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	letter-spacing:1px;
	color:#fff;
	background:#EE5927;
	font-weight:lighter;
	line-height:16px;
	
}
.grey-box {
	margin:15px 0px 15px 0px;
	padding:15px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	letter-spacing:1px;
	color:#999;
	background:#F9F9F9;
	font-weight:lighter;
	line-height:16px;
	
}
.blue-box {
	margin:10px 0px 0px 0px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	letter-spacing:1px;
	color:#3894ea;
	background:#EE5927;
	font-weight:lighter;
	line-height:16px;
	
}

.no-offset{
	margin: 0!important;
	padding: 0!important;
}

.news-column .text-highlight{
	font-size: 12px;
	font-weight: bold;
}

.button{
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none; 
	color: #ffffff; 
	background-color: #EE5927; 
	border-color: #8F0D00; 
} 
 
.button:hover, 
.button:focus, 
.button:active{ 
	color: #ffffff; 
	background-color: #FA602D; 
	border-color: #8F0D00;
	text-decoration: none;
} 
 
.button:active{ 
  	background-image: none; 
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}